<?php
require_once 'vendor/autoload.php';

use Jumbojett\OpenIDConnectClient;
session_start();
include_once("config/config.php");
if (isset($_SESSION['user_authenticated']) && $_SESSION['user_authenticated'] === true) {
    echo"Hallo, " . $_SESSION['user_name'];
}
else {
    header("Location: login.php");
    exit();
}
?>